{% load static %}

<!--<link rel="stylesheet" href="{% static 'bcf2tiff/style.css' %}">-->

<!DOCTYPE html>
<html lang="en">

<head>
    <style>
    body {
    #background: white url("https://im.contentlounge.net/styles/manual_crop/s3/2021-06/96785200.jpg?im=Resize%3D%281200%2C675%29%2Caspect%3Dfit%2CAspectCrop%2Csize%3D%281200%2C675%29%2Cgravity%3DCenter%2CallowExpansion%2CBackgroundColor%2Ccolor%3Dtransparent&hash=5a64a20b0ee1a29d816c66664dcf69da34605be83e0cb3453bcb642805be55c5") no-repeat;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 20px;


}

</style>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
    <div class="main" align="center">
        <div class="stitched" align="center">Olivine Mask<br><img src="../thumbnail_seg" width="600" /></div>
    </div>
</body>

</html>